.blogpage {
    margin: 80px 0px;
}

.blogpost-box {
    border-radius: 12px;
    overflow: hidden;
    display: block;
    margin-bottom: 40px;
}

.blogpost-image {
    position: relative;
    overflow: hidden;
}

.blogpost-image span {
    background: linear-gradient(270deg, #E40E14, #BF1318);
    color: #fff;
    font-size: 13px;
    border-radius: 20px;
    display: inline-block;
    padding: 7px 12px;
    line-height: 1;
    position: absolute;
    top: 20px;
    left: 20px;
}



.blogpost-image img {
    transition: transform .3s ease-in-out 0s;
    width: 100%;
}

.blogpost-box:hover .blogpost-image img {
    transform: scale(1.06);
}

.blogpost-detail {
    padding: 18px;
    border: 1px solid rgb(0 0 0 / 20%);
    border-radius: 0 0 12px 12px;
}

.blogpost-detail span {
    display: block;
    font-family: "Gilroy-Semibold";
    color: #000;
    font-size: 21px;
    line-height: 1.3;
    margin-bottom: 6px;
}

.blogpost-box:hover .blogpost-detail span {
    background: linear-gradient(270deg, #E40E14, #BF1318);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent;
}

.arrow-butn {
    color: #000;
    font-size: 15px;
    display: inline-flex;
    align-items: center;
    line-height: 1;
    border-bottom: 1.5px solid #000;
    padding-bottom: 3px;
}

.arrow-butn img {
    width: 10px;
    transform-origin: 0% 50%;
    transition: all 0.2s ease-In;
    transform: rotate(-45deg);
    margin-left: 5px;
}

.arrow-butn:hover img {
    transform: none;
}

.blogpost-box:hover .arrow-butn img {
    transform: none;
}

/*----*/

.getquote-area {
    margin-bottom: 80px;
}

.getquote-box {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 12px;
    overflow: hidden;
    height: 100%;
}

.getquote-box .img-responsive {
    width: 50%;
}

.getquote-detail {
    width: 50%;
    padding: 40px;
    background: url(/public/assets/images/getquote-back.webp) no-repeat;
    background-size: cover;
    height: 100%;
    display: flex;
    align-items: center;
}

.getquote-detail p {
    margin-bottom: 28px;
}

.getquote-detail .default-btn {
    margin-right: 20px;
}

.getquote-detail h4 {
    font-size: 32px;
    font-family: "Gilroy-Semibold";
    margin-bottom: 10px;
}



/* blog detail */

.blogdetail-content-area {
    margin: 80px 0 80px;
    position: relative;
}

.blog-detail-user-wrap {
    border-top: 1.1px solid rgb(115 115 115 / 80%);
    justify-content: space-between;
    margin: 30px 0;
    padding-top: 30px;
}

.blog-detail-user,
.blog-detail-user-wrap {
    align-items: center;
    display: flex;
}

.blog-detail-user img {
    border-radius: 50%;
    height: 50px;
    margin-right: 10px;
    object-fit: cover;
    width: 50px;
}

.blog-detail-user div span {
    color: #282828;
    display: block;
    font-size: 16px;
    font-weight: 500;
    text-transform: capitalize;
    font-family: 'Gilroy-Semibold';
}

.blog-detail-user div small {
    color: rgb(0 0 0 / 80%);
    display: block;
    font-size: 14px;
    text-transform: capitalize;
    font-family: 'DM Sans';
}

.blog-detail-social ul {
    align-items: center;
    display: flex;
    list-style: none;
    padding: 0;
}

.blog-detail-text p {
    font-size: 16px;
    color: rgb(0 0 0 / 70%);
    font-weight: 400;
}

.blog-detail-text h2 {
    font-family: 'Gilroy-Semibold';
    font-size: 28px;
    margin: 15px 0px;
    text-transform: capitalize;
}

.ai-blog-wrap img {
    border-radius: 10px;
    margin: 40px 0px;
}

.blog-detail-banner-img {
    border-radius: 10px;
    width: 100%;
}

.blog-detail-social ul li {
    display: inline-block;
    margin-right: 10px;
}

.blog-details-navigation {
    margin-top: 40px;
    position: -webkit-sticky;
    position: sticky;
    top: 100px;
}

.blog-detail-social ul li:last-child {
    margin-right: 0px;
}

.blog-detail-social ul li a {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    transition: 0.3s ease;
    border: 1.5px solid transparent;
    background: linear-gradient(#fff, #fff) padding-box, linear-gradient(270deg, #E40E14, #BF1318) border-box;
}

.blog-detail-social ul li a:hover {
    background: linear-gradient(270deg, #E40E14, #BF1318);
}

.blog-detail-social ul li a:hover svg {
    color: #fff;
}

.blog-detail-social ul li a svg {
    font-size: 17px;
    color: #E40E14;
}

.blog-detail-text ul {

    margin-left: 20px;
    margin-bottom: 20px;

}

.blog-detail-text ul li {
    margin-bottom: 5px;
    position: relative;
    color: #000;
}

.blog-details-navigation a {
    color: #000;
    cursor: pointer;
    display: block;
    font-family: 'DM Sans';
    font-size: 17px;
    margin-top: 10px;
    padding-left: 20px;
    position: relative;
    text-transform: capitalize;
    transition: .3s;
    font-weight: 500;
}

.blog-details-navigation label {
    display: block;
    font-weight: 500;
    margin-bottom: 10px;
    padding-bottom: 10px;
    position: relative;
    text-transform: uppercase;
    font-size: 17px;
    -webkit-text-fill-color: #0000;
    background: linear-gradient(270deg, #E40E14, #BF1318);
    -webkit-background-clip: text;

}

.blog-details-navigation a:before {
    background: linear-gradient(270deg, #E40E14, #BF1318);
    border-radius: 50%;
    content: "";
    height: 7px;
    left: 0;
    position: absolute;
    top: 7.5px;
    width: 7px;
}

.blog-detail-text {
    margin-top: 40px;
    padding-right: 20px;
}

.blog-detail-text ul li:before {
    background: linear-gradient(270deg, #E40E14, #BF1318);
    border-radius: 50%;
    content: "";
    height: 7px;
    left: -19px;
    position: absolute;
    top: 7.5px;
    width: 7px;
}

.blog-detail-text ul li:last-child {
    margin-bottom: 0px;

}


.blogdetail-content-area .dynamic-breadcrumb {
    align-items: center;
    display: flex;
    margin-bottom: 20px;
}

.blogdetail-content-area .dynamic-breadcrumb li {
    margin-right: 20px;
    position: relative;
}

.blogdetail-content-area .dynamic-breadcrumb li a {
    color: #000000;
    text-transform: capitalize;
    vertical-align: middle;
}

.blogdetail-content-area .dynamic-breadcrumb li:before {
    color: #000000;
    content: "|";
    line-height: 1;
    position: absolute;
    right: -12px;
    top: 50%;
    transform: translateY(-50%);
}

.blogdetail-content-area .dynamic-breadcrumb li:last-child a {
    font-size: 17px;
    -webkit-text-fill-color: #0000;
    background: linear-gradient(270deg, #E40E14, #BF1318);
    -webkit-background-clip: text;
}

.blogdetail-content-area .dynamic-breadcrumb li:last-child::before {
    display: none;
}

.blogdetail-content-area .accordion-item {
    border: none;
    margin-top: 0;
}

.blogdetail-content-area .accordion-header {
    border: none;
    border-bottom: 1px solid #b3b3b3;
    margin-top: 0;
    font-size: 28px;
    text-transform: capitalize;
}

.blogdetail-content-area .accordion-button::after {
    font-size: 17px;
    width: 15px;
    height: 15px;
    background-size: cover;
    background-image: url(/public/assets/images/right-arrow-img.svg);
}

.blogdetail-content-area .accordion-header button {
    font-family: 'Gilroy-Semibold';
    font-size: 28px;
    font-weight: 500;
    padding-left: 0;
    padding-right: 0;
    text-transform: capitalize;
    box-shadow: unset;
    background: transparent;
    border-radius: 0px;
    color: #000;
}

.blogdetail-content-area .accordion-body {
    padding: 10px 0 0;
}

.blogdetail-content-area p {
    margin-bottom: 15px;
}


.blog-deatil-btn ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;

}

.blog-deatil-btn ul li a {
    padding: 11px 15px;
    border: 1px solid #E40E14;
    border-radius: 5px;
    display: inline-block;
    color: rgb(0 0 0 / 80%);
    font-size: 15px;
    line-height: 1;
}

.blog-deatil-btn ul li {
    margin-bottom: 20px;
    margin-right: 20px;
}

.blog-deatil-btn ul li:last-child {

    margin-right: 20px;
}

.blog-deatil-btn ul li a:hover {
    background: linear-gradient(270deg, #E40E14, #BF1318);
    color: #fff;
}

.blog-deatil-btn li:before {
    display: none;
}


/* Product Listing Css */
.product-listing {
    position: relative;
    margin-bottom: 80px;
}

.products-section.product-listing .slick-track {
    margin: 0 -12px;
}


/* Product Detail CSS */
.product-detail {
    margin: 80px 0;
}

.product-detail .product-info {
    margin-left: 20px;
}

.product-image-wrap {
    display: flex;
    gap: 20px;
    height: auto;

}


.product-thumbs {
    width: 100px;
    height: 0px;
}

.product-detail .product-thumbs .thumb-item {
    padding: 6px;
    padding-top: 0px;
}

.product-detail .product-thumbs .slick-slide:not(:first-of-type) .thumb-item {
    padding-top: 8px;
}


.product-thumbs img {
    width: 100%;
    background: #fff;
    padding: 10px;
    border: 1px solid #dfdede;
    cursor: pointer;
    /* box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px; */
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    border-radius: 5px;
}

.product-thumbs img.active {
    border-color: #E20814;
}

.product-main-wrapper {
    background: #fff;
    border-radius: 15px;
    padding: 40px;
    border: 1px solid #E20814;
    width: 80%;
    height: 100%;
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2);
}

.product-main-wrapper img {
    width: 90%;
    margin: 0 auto;
    object-fit: contain;
}

.product-detail .product-info .heading {
    font-size: 35px;
    margin-bottom: 10px;
}

.product-detail .product-info .product-desc {
    margin-bottom: 20px;
    color: rgb(0 0 0 / 70%);
}

.product-detail .product-info .title {
    font-weight: 600;
    font-size: 16px;
    color: #000;
}

.product-detail .product-info p {
    text-transform: capitalize;
    margin-bottom: 5px;
    color: #000000;
}

.product-detail .product-info .btn-box {
    margin-top: 20px;
}

.specifications-section {
    margin: 80px 0px;

}

.specifications-section h2 {
    text-align: center;
    margin-bottom: 30px;
    color: #fff;
}

.specifications-wrap {
    background-image: url(../public/assets/images/product/specification-bg.webp);
    width: 100%;
    border-radius: 10px;
    background-size: cover;
    padding: 40px;
}

.specifications-section .spec-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 60px;
}

.specifications-section .spec-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.specifications-section .spec-list li {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
    font-size: 15px;
}

.specifications-section .spec-list li:first-child {
    border-top: 1px solid rgba(255, 255, 255, 0.4);
}

.specifications-section .spec-list span {
    color: #e6e6e6;
    width: 60%;
}

.spec-list strong {
    font-weight: 400;
    color: #ffffff;
    width: 40%;
}

.related-products {
    padding-bottom: 80px;
}


.product-listing .heading {
    margin-bottom: 10px;

}



/* product details */

.product-grid-section {
    margin: 80px 0px 70px 0px;
}

.product-grid-section .choose-text {
    text-align: center;
}

.product-grid-section .heading {
    margin-bottom: 10px;

}

.product-grid-card {
    display: flex;
    border: 1px solid rgb(0 0 0 / 25%);
    border-radius: 15px;
    padding: 20px;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.05);
    transition: 0.3s;
    cursor: pointer;
    margin: 10px 0px 20px 0px;
    align-items: center;
    background: url(/public/assets/images/product-shadow-bg.png);
    background-size: cover;
}

.product-grid-card:hover {
    box-shadow: 0 2px 15px 0 #e208145c;
    border: 1px solid rgb(228 14 21 / 40%);
}

.product-grid-card .content-box {
    margin-left: 40px;
}

.product-grid-card .content-box .heading {
    margin-bottom: 10px;
    font-family: 'Gilroy-Semibold';
    font-size: 28px;
}

.product-grid-card .img-box {
    border: 1px solid rgb(228 14 21 / 40%);
    padding: 25px;
    border-radius: 10px;
    height: 380px;
}

.product-grid-card .img-box img {
    height: 100%;
    object-fit: cover;
    margin: 0 auto;
}

.product-grid-card .product-left {
    width: 30%;

}

.product-grid-card .btn-box {
    margin-top: 30px;

}

.product-grid-card .white-btn {
    margin-left: 20px;
}

.product-grid-card .brand-text {
    color: #000000;
    margin-bottom: 10px;
}

.product-grid-card .product-right {
    width: 70%;

}

.related-other-products {

    margin: 80px 0px;
}


.product-description {
    margin: 80px 0px;
}

/*----------*/

.servicearea-india{
    margin: -30px 0 80px;
}

.serviceindia-slider {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.serviceindia-box{
    padding: 16px;
    border-radius: 14px;
    box-shadow: 0 1px 15px rgba(0, 0, 0, 0.2);
    background: #ffff;
    width: 31.7%;
}

.serviceindia-box img{
    border-radius: 14px;
    width: 100%;
}

.serviceindia-box span{
    -webkit-text-fill-color: #0000;
    background: linear-gradient(270deg, #E40E14, #BF1318);
    -webkit-background-clip: text;
    font-family: "Gilroy-Semibold";
    font-size: 20px;
    display: inline-block;
    margin: 14px 0 4px;
}

.serviceindia-box p{
    margin: 0;
}


.servicepage-equipment{
margin-bottom: 100px;
}

.service-equip-head{
    display: flex;
    align-items: end;
    justify-content: space-between;
    margin-bottom: 30px;
}

.service-equip-arrow{
    background: #fff;
    width: 40px;
    height: 40px;
    border: 0px;
    transition: 0.2s ease-in;
    border-radius: 10px;
    display: inline-flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    -webkit-transition: 0.2s ease-in;
    -webkit-transform: scale(1);
    -ms-transition: 0.2s ease-in;
    -ms-transform: scale(1);
    -moz-transition: 0.2s ease-in;
    transform: scale(1);
    border-radius: 50%;
    box-shadow: 0 1px 15px rgba(0, 0, 0, 0.2);
    color: #e40e14;
    cursor: pointer;
    margin-left: 12px;
}

.service-equip-arrow:hover {
    background: #C71E26;
    color: #fff;
}

.service-equip-slider .slick-slide>div {
    padding: 0 10px;
}

.service-equip-item {
    background: #252324;
    border-radius: 14px;
    transition: all 0.2s ease-in;
    overflow: hidden;
    position: relative;
    z-index: 1;    
}

.service-equip-item:before {
    background: linear-gradient(270deg, #E40E14, #BF1318);
    opacity: 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    transition: all 0.2s ease-in;
    width: 100%;
    z-index: -1;
}

.service-equip-item div{
    background: #fff url(/public/assets/images/serviceequip-bg.webp) no-repeat;
    background-size: cover;
    height: 280px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid rgb(0 0 0 / 20%);
    padding: 20px;
    border-radius: 13px;
    transition: all 0.2s ease-in;
}

.service-equip-item div img{
    display: block;
    max-width: 100%;
    height: 80px;
    object-fit: contain;
    width: 170px;
}

.service-equip-item p{
    color: #fff;
    margin: 0;
    text-align: center;
    padding: 13px;
}

.service-equip-item:hover::before {
    opacity: 1;
}

.service-equip-item:hover div{
    border-color: #E40E14;
    background: #FFF6F7;
}

/*-----------*/

.logistic-fastdetail .heading {
    font-size: 35px;
    margin: 5px 0px 10px;
}

.logistic-fastdetail p {
    margin-bottom: 30px;
}

.support-box{
    padding: 20px;
    border: 1px solid;
    border-radius: 12px;
}

.support-box.without{
background: #FFF8F8;
border-color: rgb(238 29 35 / 30%);
margin-bottom: 18px;
}

.support-box.with{
background: #F8FFF8;
border-color: rgb(0 163 3 / 22%);
}

.support-box span{ 
    font-family: "Gilroy-Semibold";
    font-size: 20px;
    display: inline-block;
    margin-bottom: 8px;
}

.support-box.without span{
color: #EE1D23;
}

.support-box.with span{
color: #00A303;
}

.support-box ul li{ 
    color: rgb(40 40 40 / 70%);
    font-size: 15px;
    margin-bottom: 4px;
    display: flex;
    align-items: center;
}

.support-box ul li:last-child{ 
    margin-bottom: 0px;
}

.support-box ul li img{ 
    width: 9px;
    margin-right: 8px;
}
















